Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Thu, 29 Sep 2022 14:13:44 +0000

Chat transcript

	Jason Thu, 09/29/22 09:06:41 am America/Chicago
		Hi there! Where are dreaming of vacationing to?
	Traveler  09:06:41 am
		Loving Italian Highlights!
	Jason 09:06:59 am
		Hi there , welcome to Jayway 

		Sure, we can get one of our expert vacation planners to get in touch with you with more information.
		How many days (duration) are you planning this holiday for? Do you also know when you would want to leave?
	Traveler  09:08:06 am
		10-11 days.  Mid to late May 2023
	Jason 09:08:25 am
		How many members would there be in the travel group? Please specify if there are children travelling with you.
	Traveler  09:08:33 am
		2 or 3. no children
	Jason 09:08:51 am
		Great, What kind of activities do you also like to do on vacation?

	Traveler  09:09:43 am
		We&#39;re fairly active.  Some hikes/walking, castles, historic tours, and good food!
	Jason 09:10:06 am
		Excellent!   May I know your name, email and phone number? 
	Traveler  09:10:34 am
		Camille Smith, [email-masked], 318-218-8147
	Jason 09:10:44 am
		Perfect!  Lastly, which country you will be travelling from?   
	Traveler  09:10:47 am
		US
	Jason 09:10:54 am
		I appreciate all the information, Our Travel Experts will reach out to you the soonest possible....
	Traveler  09:10:59 am
		thanks!
	Jason 09:11:02 am
		Anything else I can help you with at the moment?
	Traveler  09:11:09 am
		Nope I&#39;m good! thanks!
	Jason 09:11:13 am
		We look forward to partnering with you in your future trip &amp; Thanks for choosing Jayway. Have a great day! 

	System 09:11:25 am
		Jason archived the chat

	4m 44s

Chat has been opened from website: https://jaywaytravel.com/itineraries/italian-highlights#overview

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;jaywaytravel.com